Subject: Re: [PATCH 2/5] gnu: Add fortunes-jkirchartz.

From: Maxime Devos <[email-masked]>
Date: Sat, 23 Jul 2022 21:56:47 +0200

On 23-07-2022 17:11, Liliana Marie Prikler wrote:

> +        (revision "2022.05.23"))        ; Use a date rather than a number

This is a technically a possibility, but currently the convention is to 
use numbers and the number convention is expected by (guix upstream) and 
the (not yet merged, needs some finishing touches IIRC) latest-git 
updater, and AFAIK there hasn't been any discussion on switching to dates.

Greetings,
Maxime.